<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">false</Property>
	<Property name="xslt.params" type="List" />
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;response>&lt;result>true&lt;/result>&lt;overallResult>true&lt;/overallResult>&lt;responses>&lt;response>&lt;result>true&lt;/result>&lt;body>&lt;elements>&lt;element>&lt;templateCustomId>LAND&lt;/templateCustomId>&lt;id>59698&lt;/id>&lt;customId>Albanien&lt;/customId>&lt;description>Südeuropa&lt;/description>&lt;versionKey>2025-06-05T06:31:12.452Z&lt;/versionKey>&lt;children>&lt;STADT/>&lt;/children>&lt;/element>&lt;/elements>&lt;total>15&lt;/total>&lt;release>25&lt;/release>&lt;/body>&lt;/response>&lt;/responses>&lt;log>&lt;entries/>&lt;/log>&lt;/response></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">4232</Property>
		<Property name="ISCurrentTime" type="Long">1751975839626</Property>
		<Property name="ISWorkflowName">VAM_api_zzz_call_api</Property>
		<Property name="ISModuleName">VAM_zzz_test_validate_each_response</Property>
		<Property name="ISModuleId">438</Property>
		<Property name="ISProcessId">650101</Property>
		<Property name="ISUserName">chkaufhold</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">650101</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="var.userContext" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;userContext>&lt;login>bpcadmin&lt;/login>&lt;/userContext></Property>
		<Property name="var.organizationId">zzztest</Property>
		<Property name="demux.totalIterations" type="Integer">1</Property>
		<Property name="demux.iterator" type="Integer">1</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>
  &lt;xsl:template match="/*">&lt;xsl:copy-of select="."/>&lt;!--Format asset-->&lt;xsl:if test="responses/response/body/assets/asset/version/childTemplates">&lt;xsl:sequence select="error((), 'No childTemplates expected')"/>&lt;/xsl:if&gt;&lt;xsl:if test="responses/response/body/assets/asset/version/versionedAttributes">&lt;xsl:sequence select="error((), 'No versionedAttributes expected')"/>&lt;/xsl:if>&lt;xsl:if test="responses/response/body/assets/asset/unversionedAttributes">&lt;xsl:sequence select="error((), 'No unversionedAttributes expected')"/>&lt;/xsl:if>&lt;xsl:if test="responses/response/body/assets/asset/parentTemplates">&lt;xsl:sequence select="error((), 'No parentTemplates expected')"/>&lt;/xsl:if>&lt;!--Format element-->&lt;xsl:if test="responses/response/body/elements/element/versionedAttributes/*">&lt;xsl:sequence select="error((), 'No versionedAttributes expected')"/>&lt;/xsl:if>&lt;xsl:if test="responses/response/body/elements/element/unversionedAttributes/*">&lt;xsl:sequence select="error((), 'No unversionedAttributes expected')"/>&lt;/xsl:if>&lt;xsl:if test="responses/response/body/elements/element/children">&lt;xsl:sequence select="error((), 'No children expected')"/>&lt;/xsl:if>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt_mode">NEW</Property>
</Properties>